POST
/v1/auth/otp/signup-in/imAuthorization
Descope Project ID AuthorizationBearer <token>
Project ID as bearer token.
In: header
Request Body
application/json
loginId*string
Length
1 <= lengthloginOptions?object
providerId?string
ssoAppId?string
useRecovery?boolean
Login a user based using an instant message to the given phone number. If the user does not exist, a new user will be created with the given phone number
curl -X POST "https://api.descope.com/v1/auth/otp/signup-in/im" \ -H "Content-Type: application/json" \ -d '{ "loginId": "string" }'{ "maskedPhone": "string", "verificationAttempts": 0}export interface Response {maskedPhone?: stringverificationAttempts?: number} Was this helpful?